Bug 859519 - Sec 2.6 and 3.4: Defining an LDAP admin user not called out
Sec 2.6 and 3.4: Defining an LDAP admin user not called out
Status: CLOSED WORKSFORME
Product: CloudForms Common
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Athene Chan
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 13:57 EDT by Aaron Weitekamp
Modified: 2015-05-11 18:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.6 Build Filter: null Build Name: Build Date: 15-09-2012 05:19:27
Last Closed: 2012-10-10 22:21:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Weitekamp 2012-09-21 13:57:49 EDT
Description of problem:
It is important that LDAP configuration includes an admin user. Otherwise there will be no users with admin rights and the config is wedged. Per Katello wiki:

*Note that you need to set the admin user explicitly, or you will create a Katello install that has NO administrative users.*
https://fedorahosted.org/katello/wiki/LDAP

Suggestion: create an "important" (warning?) box for sections 2.6 (SysEng) and 3.4 (CloudEng)

Version-Release number of selected component (if applicable):
1.1
Comment 2 Aaron Weitekamp 2012-09-24 14:11:31 EDT
Steps for CFSE and CFCE LDAP admin config are different. This BZ is sufficient for CFSE. See BZ-860044 for additional CFCE steps requiring documentation.

Note You need to log in before you can comment on or make changes to this bug.